#ifndef CREDITS_DISPLAY_HPP_
#define CREDITS_DISPLAY_HPP_

#include <Display/WidgetDisplay/WidgetDisplay.hpp>


class CreditsDisplay final : public WidgetDisplay
{
private:
    Widget* makeFilePage(std::string filePath);

public:
    CreditsDisplay();
};

#endif